:root {
  --white: #f2f2f2;
  --black: #262626;
  --size--flex-gap-a: 20svh;
  --size--flex-gap-b: 0svh;
}

.w-embed-youtubevideo {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

body {
  font-family: Inter, sans-serif;
  font-size: .75rem;
  line-height: 1.5;
}

h1, h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: .875rem;
  font-weight: 600;
  line-height: 1;
}

p {
  margin-bottom: 1.5em;
}

img {
  object-fit: cover;
  width: 100%;
  max-width: 100%;
  height: 100%;
  position: relative;
}

.section {
  background-color: #000;
  grid-template-rows: auto;
  grid-template-columns: 100svh auto;
  grid-auto-columns: 1fr;
  width: 100%;
  height: 200vh;
  position: relative;
}

.content-outer {
  color: var(--white);
  border: 1px solid red;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  place-items: stretch stretch;
  height: 100svh;
  display: flex;
  position: absolute;
  top: 0%;
  left: 0%;
  right: 0%;
}

.text {
  grid-column-gap: .75em;
  grid-row-gap: .75em;
  flex-flow: column;
  max-width: 40ch;
  display: flex;
  position: relative;
}

.text.no-flex {
  display: block;
}

.text.press {
  max-width: none;
}

.text.extended {
  display: block;
}

.text-wrapper {
  grid-column-gap: 1.5em;
  grid-row-gap: 1.5em;
  flex-flow: column;
  align-items: stretch;
  display: flex;
  position: relative;
}

.photo-img {
  align-self: flex-start;
  width: 100%;
  height: 100vh;
}

.photo-img.focus-left {
  object-position: 0% 50%;
}

.video-grid {
  grid-column-gap: 15px;
  grid-row-gap: 20px;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: 30px;
  display: grid;
}

.social-card {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  color: var(--black);
  flex-flow: column;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.video-img {
  aspect-ratio: 16 / 9;
}

.video-title {
  text-wrap: balance;
  font-size: .75rem;
  font-weight: 600;
  line-height: 1.25;
}

.social-img-wrapper {
  background-color: var(--black);
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.video-time {
  background-color: var(--black);
  color: var(--white);
  border-radius: 5px;
  margin-bottom: 10px;
  margin-right: 10px;
  padding: .25em .5em .125em;
  font-size: .75rem;
  font-weight: 600;
  position: absolute;
  inset: auto 0% 0% auto;
}

.youtube-icon {
  justify-content: center;
  align-items: center;
  width: 15%;
  display: flex;
  position: absolute;
}

.insta-img {
  aspect-ratio: 1;
}

.insta-icon {
  color: var(--white);
  mix-blend-mode: normal;
  width: 7%;
  position: absolute;
  inset: 5% auto auto 5%;
}

.insta-grid {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: 5px;
  display: grid;
}

.logo {
  z-index: 100;
  color: var(--white);
  width: 120px;
  position: absolute;
  top: 30px;
  left: 30px;
}

.modal {
  z-index: 999;
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  background-color: var(--white);
  grid-template-rows: auto;
  grid-template-columns: 100svh 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  padding-left: 30px;
  padding-right: 30px;
  display: none;
  position: fixed;
  inset: 0%;
}

.modal.m1 {
  display: none;
}

.modal.m2 {
  grid-auto-columns: 1fr;
  display: none;
}

.modal.m3 {
  display: none;
}

.modal.m4 {
  display: flex;
}

.modal.m5, .modal.m6, .modal.m7 {
  display: none;
}

.text-block {
  opacity: .8;
  font-size: .75rem;
}

.footer {
  grid-column-gap: 3px;
  grid-row-gap: 3px;
  flex-flow: column;
  align-items: flex-start;
  display: flex;
  position: relative;
}

.text-link {
  grid-column-gap: .5em;
  grid-row-gap: .5em;
  cursor: pointer;
  flex: 0 auto;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.close-modal {
  background-color: var(--white);
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  padding: 0;
  display: flex;
  position: absolute;
  inset: 30px 30px auto auto;
}

.bar {
  background-color: var(--black);
  width: 20px;
  height: 2px;
  position: absolute;
  transform: rotate(45deg);
}

.bar.flip {
  transform: rotate(-45deg);
}

.youtube-wrapper {
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 10svh 10vw;
  display: flex;
}

.photo-more {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  cursor: pointer;
  background-color: #fff0;
  grid-template-rows: auto;
  grid-template-columns: max-content auto;
  grid-auto-columns: 1fr;
  place-items: center stretch;
  width: 100%;
  padding: 0;
  display: flex;
  position: relative;
}

.photo-youtube {
  aspect-ratio: 42 / 29.4014;
  justify-content: center;
  align-items: center;
  height: 24px;
  display: flex;
}

.photo-more-flex {
  grid-column-gap: 3px;
  grid-row-gap: 3px;
  text-align: left;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  line-height: 1;
  display: flex;
}

.logo-footer {
  opacity: .8;
  width: 90px;
}

.text-heading {
  text-wrap: balance;
  font-size: 1.25rem;
  font-weight: 400;
  position: relative;
}

.content-follows {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  place-items: flex-start stretch;
  padding: 30px 30px 25vh;
  display: flex;
  position: relative;
}

.content-follows.last {
  grid-column-gap: 20svh;
  grid-row-gap: 20svh;
  justify-content: space-between;
  min-height: 50svh;
  padding-bottom: 30px;
}

.content-inner {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  color: var(--white);
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  padding-left: 30px;
  padding-right: 30px;
  display: flex;
  position: absolute;
  inset: 50vh auto auto 0%;
  transform: none;
}

.media-img {
  object-fit: cover;
  align-self: flex-start;
  width: 100%;
  height: 100vh;
}

.photo-wrapper {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: 100vh;
  position: sticky;
  top: 0;
}

.top {
  width: 100%;
  height: 200vh;
  position: relative;
}

.gradient {
  opacity: .5;
  mix-blend-mode: multiply;
  background-image: linear-gradient(#000, #0000);
  height: 45%;
  position: absolute;
  inset: 0% 0% auto;
}

.example-photo {
  align-self: flex-start;
  width: 100%;
  height: auto;
}

.example-photo.focus-left {
  object-position: 0% 50%;
}

.div-block {
  justify-content: flex-start;
  align-items: center;
  display: flex;
  position: relative;
}

.content-inner-static {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  color: var(--white);
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  padding-bottom: 30px;
  padding-left: 30px;
  padding-right: 30px;
  display: flex;
  position: absolute;
  inset: auto 0% 0%;
  transform: none;
}

@media screen and (max-width: 991px) {
  .section {
    grid-template-columns: auto;
  }

  .content-outer {
    grid-template-rows: auto;
    grid-template-columns: 1fr auto;
    grid-auto-columns: 1fr;
    height: 50svh;
  }

  .video-grid {
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .video-time {
    margin-bottom: 8px;
    margin-right: 8px;
    font-size: .6875rem;
  }

  .insta-grid {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .logo {
    top: 20px;
    left: 20px;
  }

  .modal.m3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .close-modal {
    top: 20px;
    right: 20px;
  }

  .youtube-wrapper {
    padding-left: 0;
    padding-right: 0;
  }

  .photo-more {
    grid-auto-columns: 1fr;
  }

  .content-follows {
    grid-template-rows: auto;
    grid-template-columns: 1fr auto;
    grid-auto-columns: 1fr;
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .content-follows.last {
    padding-bottom: 20px;
  }

  .content-inner {
    padding-left: 20px;
    padding-right: 20px;
  }

  .media-img {
    aspect-ratio: 1;
    height: auto;
  }

  .content-inner-static {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media screen and (max-width: 767px) {
  .video-time {
    margin-bottom: 6px;
    margin-right: 6px;
    font-size: .625rem;
  }
}

@media screen and (max-width: 479px) {
  .content-outer {
    grid-template-columns: 1fr;
  }

  .video-grid {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    grid-template-columns: 1fr 1fr;
  }

  .social-card.hide-mobile {
    display: none;
  }

  .video-title {
    font-size: .625rem;
  }

  .video-time {
    margin-bottom: 4px;
    margin-right: 4px;
    font-size: .5625rem;
  }

  .insta-icon {
    width: 15px;
  }

  .content-follows {
    grid-template-columns: 1fr;
  }

  .example-photo {
    aspect-ratio: 3 / 2;
  }
}


